{
  "type": "wizard_samurai:shaped_table",
  "category": "misc",
  "key": {
    "a": {
      "item": "irons_spellbooks:eldritch_manuscript"
    },
    "d": {
      "item": "irons_spellbooks:mana_upgrade_orb"
    },
    "f": {
      "item": "irons_spellbooks:protection_upgrade_orb"
    },
    "r": {
      "item": "samurai_dynasty:kitsune_mask"
    },
    "s": {
      "item": "irons_spellbooks:magic_cloth"
    }
  },
  "pattern": [
    " a ",
    "drd",
    "sfs"
  ],
  "result": {
    "item": "wizard_samurai:sculk_wizard_samurai_mask"
  },
  "show_notification": true,
  "tier": 1
}